Bug 170946 - openmotif21 places files under /usr/X11R6
openmotif21 places files under /usr/X11R6
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openmotif21 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks: X11R6-MIGRATE
  Show dependency treegraph
 
Reported: 2005-10-15 23:18 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 06:53:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Thomas Woerner 2005-11-21 06:53:09 EST
openmotif21 is not part of Fedora Core Development any more.
Closing WONTFIX.
Comment 2 Mike A. Harris 2005-11-21 18:19:42 EST
Thomas: Do you know if it's in Extras?  If it is, we should probably
reassign this to Extras.  I wasn't sure so I thought I'd ask.

TIA
Comment 3 Thomas Woerner 2005-11-22 05:27:29 EST
As far as I know, it is not in extras right now.

Note You need to log in before you can comment on or make changes to this bug.